Fri, 27 Nov 2020 22:05:12 UTC

Information for RPM scotch-devel-6.0.5-1.el8.ppc64le.rpm

ID31022
Namescotch-devel
Version6.0.5
Release1.el8
Epoch
Archppc64le
SummaryDevelopment libraries for scotch
DescriptionThis package contains development libraries for scotch.
Build Time2019-05-14 05:05:10 GMT
Size17148
6f27f9092a8c2f4e10b49989a2ba2b1d
LicenseCeCILL-C
Buildrootdist-c8-build-7900-378
Provides
scotch-devel = 6.0.5-1.el8
scotch-devel(ppc-64) = 6.0.5-1.el8
Obsoletes
scotch-static < 6.0.0-8
Conflicts No Conflicts
Requires
libesmumps.so.0()(64bit)
libscotch.so.0()(64bit)
libscotcherr.so.0()(64bit)
libscotcherrexit.so.0()(64bit)
libscotchmetis.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
scotch(ppc-64) = 6.0.5-1.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/include/esmumps.h3125
/usr/include/scotch.h21656
/usr/include/scotchf.h5375
/usr/lib64/libesmumps.so17
/usr/lib64/libscotch.so16
/usr/lib64/libscotcherr.so19
/usr/lib64/libscotcherrexit.so23
/usr/lib64/libscotchmetis.so21
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-10247-446 2019-05-14 23:57:09 expired